libpanel-applet2-0 1:2.25.91-0ubuntu3 (lpia binary) in ubuntu jaunty

 This library is used by GNOME Panel applets.

Details

Package version:
1:2.25.91-0ubuntu3
Source:
"gnome-panel" 1:2.25.91-0ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-0_2.25.91-0ubuntu3_lpia.deb (deleted)